Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 136099 - net-misc/kiax 0.8.51 fixes security flaw (CVE-2006-2923)
Summary: net-misc/kiax 0.8.51 fixes security flaw (CVE-2006-2923)
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Security
Classification: Unclassified
Component: Vulnerabilities (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Gentoo Security
URL: http://kiax.sf.net
Whiteboard: B2 [glsa] DerCorny
Keywords:
Depends on:
Blocks:
 
Reported: 2006-06-08 11:38 UTC by Jasmin Buchert
Modified: 2006-06-30 08:26 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jasmin Buchert 2006-06-08 11:38:12 UTC
From http://sourceforge.net/forum/forum.php?forum_id=577612:
Kiax 0.8.51 is out! This release fixes a recently discovered security flaw in iaxclient. PLEASE UPDATE YOUR KIAX as soon as possible! Sources and home binaries are available. Distro-specific packages are coming later.

A simple bump should be enough.
Comment 1 Stefan Cornelius (RETIRED) gentoo-dev 2006-06-08 11:42:30 UTC
Stefan, please provide fixed ebuilds, thanks
Comment 2 Stefan Cornelius (RETIRED) gentoo-dev 2006-06-13 07:39:19 UTC
x86 please test and stable kiax-0.8.5_p1, thanks
Comment 3 Joshua Jackson (RETIRED) gentoo-dev 2006-06-21 22:42:52 UTC
x86 done
Comment 4 Raphael Marichez (Falco) (RETIRED) gentoo-dev 2006-06-22 04:03:08 UTC
it's CVE-2006-2923, and it's a B2 i think. i add it to glsamaker
Comment 5 Sune Kloppenborg Jeppesen gentoo-dev 2006-06-30 08:26:39 UTC
GLSA 200606-30